## Some rules used:
#- All localization variables start with L_
#- The (possible) second part is all-caps and indicates the type of widget etc.
#- The rest gives a rough description of what the message is (content/location)
#- They appear in the order in which they exist in the script -- not running order
#  +(except for the general ones that are used in different places)
#- Hard quotes ('') should be kept when used and variables ($INTERFACE) not touched

# update: Mar. 19th '09: expanded the "function: giveNoWPADialog" section
# update: Mar. 29th: add "function: waitForPCMCIA" section

##  The command to use with the "help" button ("net_setup" can be changed for a 
##+ different help file, eg. "net_setup.de", for a file /usr/share/doc/net_setup.de.htm)
HELP_COMMAND="man 'net_setup'"

############### General text ###############
L_TITLE_Puppy_Network_Wizard="Puppy Netzwerkassistent"
L_TITLE_Network_Wizard="Netzwerkassistent"
L_TITLE_Netwiz_Static_IP="Puppy Netzwerkassistent: Statische IP"
L_BUTTON_Exit="Beenden"
L_BUTTON_Save="Speichern"
L_BUTTON_Load="Laden"
L_BUTTON_Unload="Entladen"
L_BUTTON_Back="Zurück"
L_BUTTON_Blacklist="Blacklist"
L_BUTTON_No="Nein"

############### end General text ###############



############### net-setup.sh ###############
# function: refreshMainWindowInfo
L_LABEL_Interface_Tree_Header="Schnittstelle|Typ|Modul|Gerätebeschreibung"

L_ECHO_No_Interfaces_Message="Puppy kann keine aktive Netzwerkschnittstelle sehen.

Falls eine oder mehrere Netzwerkadapter (Schnittstellen) im PC sind und benutzt werden sollen, dann müssen Treibermodule geladen werden. Dies sollte automatisch erkannt werden und die richtigen Treiber beim Hochfahren von Puppy geladen sein, aber in diesem Fall ist das nicht geschehen. Macht nichts, man kann es auch manuell machen!"
L_ECHO_One_Interface_Message="Puppy hat die folgende Netzwerkschnittstelle auf diesem Computer identifiziert, aber  Konfiguration ist noch erforderlich.
Zum Test oder zur Konfiguration auf den Button klicken."
L_ECHO_Multiple_Interfaces_Message="Puppy hat die folgenden Netzwerkschnittstellen auf diesem Computer identifiziert, aber  Konfiguration ist noch erforderlich.
Zum Test oder zur Konfiguration auf den entsprechenden Button klicken."

# function: buildMainWindow
L_FRAME_Interfaces="Schnittstellen"
L_FRAME_Network_Modules="Netzwerkmodule"

# function: showLoadModuleWindow
L_TITLE_Load_Network_Module="Ein Netzwerkmodul laden"
L_NOTEBOOK_Modules_Header="Wahl: Modul|Ndiswrapper|Mehr"

L_TEXT_Select_Module_Tab="Falls einer der unten gelisteten Module zur Hardware passt (und noch nicht geladen ist...), anwählen und den Button 'Laden' drücken.
Falls nicht (oder unsicher), zum Reiter 'Mehr'."
L_LABEL_Module_Tree_Header="Modul|Typ|Beschreibung"

L_TEXT_Ndiswrapper_Tab="<b>Ndiswrapper</b> ist ein Mechanismus, der einen Windowstreiber 'einwickelt' und seine Benutzung unter Linux ermöglicht.

Um ihn zu benutzen ist alles was man tun muss: Den Speicherort der Treiberinformationsdatei (.INF) für den Windows Treiber kennen (normalerweise im Treiberordner der Windows-Installation...).

Beachte, dass Ndiswrapper <b>nicht</b> mit Windows Vista Treibern funktioniert.
"
L_BUTTON_Use_Ndiswrapper="Ndiswrapper nutzen"

L_TEXT_More_Tab="Click <b>Specify</b> to choose a module that's not listed, or specify a module followed by parameters (might be mandatory for ISA cards, see examples below).
Click <b>Entladen</b> to unload a currently loaded module (so that you can then load an alternative).
Click <b>Auto-probe</b> to try loading ALL the modules in the list.

Beispiel1: ne io=0x000, 
Beispiel2: arlan  io=0x300 irq=11
(Beispiel1 funktioniert für die meisten ISA-Karten und does some autoprobing von io und irq)"
L_BUTTON_Specify="Specify"
L_BUTTON_Autoprobe="Auto-probe"

L_TOPMSG_Load_Module_None_Selected="REPORT ON LOADING OF MODULE: Kein modul selektiert"
L_TOPMSG_Load_Module_Cancel="REPORT ON LOADING OF MODULE: Kein Modul geladen"

L_MESSAGE_One_New_Interface="Die folgende neue Schnittstelle wurde gefunden"
L_MESSAGE_Multiple_New_Interfaces="Die folgenden neue Schnittstellen wurden gefunden"

L_FRAME_New_Interfaces="Neue Schnittstellen"
L_LABEL_New_Interfaces_Tree_Header="Schnittstelle|Typ|Modul|Gerätebeseibung"
L_TEXT_New_Interfaces_p1="Den Button 'Speichern' anklicken zum Speichern der Selektion, so dass Puppy beim  Hochfahren"
L_TEXT_New_Interfaces_p2="laden wird.
\\Abbrechen anklicken zum zurückgehen und die neue Schnittstelle konfigurieren."

L_TEXT_No_New_Interfaces1="Keine neue Schnittstelle entdeckt."
L_TEXT_No_New_Interfaces2="Den Button 'Entladen' anklicken zum Entladen des neuen Moduls und versuchen, einen anderen zu laden."

L_TITLE_New_Module_Loaded="Neuer Module geladen"
L_TEXT_New_Module_Loaded="Folgender neuer Modul wurde geladen:"

L_TOPMSG_New_Module_Save="Neue Modulinformation gespeichert"
L_TOPMSG_New_Module_Unload="Neuer Modul entladen"
L_TOPMSG_New_Module_Cancelled="Abgebrochen"

L_TOPMSG_Load_Module_None_Loaded="REPORT ON LOADING OF MODULE: Kein Modul geladen"

# function: tryLoadModule
L_TITLE_Netwiz_Hardware="Puppy Netzwerkassistent: Hardware"
L_MESSAGE_Driver_Loaded="Der Treiber ist bereits geladen.\nDas muss nicht bedeuten, dass er schon funktioniert!\nNach dem Klick auf OK nachsehen, ob eine neue Schnittstelle\nentdeckt wurde."
L_MESSAGE_Driver_Success_p1="Modul"
L_MESSAGE_Driver_Success_p2="erfolgreich geladen.
Das muss nicht bedeuten, dass er schon funktioniert!
Nach dem Klick auf OK nachsehen, ob eine neue Schnittstelle
entdeckt wurde."

L_MESSAGE_Driver_Failed_p1="Laden von "
L_MESSAGE_Driver_Failed_p2="fehlgeschlagen mit folgender Meldung:
"
L_MESSAGE_Driver_Failed_p3="Vielleicht einen anderen Treiber probieren.
"

# function: giveAcxDialog
L_TEXT_Acx_Module_p1="Die gewählte SWchnittstelle benutzt den Modul"
L_TEXT_Acx_Module_p2="
Entladen dieses Moduls macht das System unstabil und Ndiswrapper wird höchstwahrscheinlich nicht funktionieren.

Es wird empfohlen, diesen Modul zu blacklisten und neuzustarten, dann kann Ndiswrapper angstfrei genutzt werden.

Den Modul auf die schwarze Liste setzen und einfach nur neustarten oder das Entladen wagen?
"

# function: askWhichInterfaceForNdiswrapper
L_TEXT_Ask_Which_Interface_For_Ndiswrapper="<b>Noch etwas bevor wir Ndiswrapper benutzen können:</b>
Eine Netzwerkkarte kann immer nur mit einem Treiber benutzt werden. Das bedeutet, dass falls sie bereits von einem Treiber benutzt wird (d.h. es gab eine passende Schnittstelle im Hauptdialog), wir diesen Treiber entladen müssen bevor wir Ndiswrapper benutzen können.

Dazu einfach den Button mit der relevanten Schnittstelle drücken. Falls keine Schnittstelle zur Hardware passt, 'keine' drücken.
"
L_BUTTON_None="keine"

L_MESSAGE_Remove_Module_Failed_p1="Fehler!
Fehlschlag bei Entladen des Moduls"
L_MESSAGE_Remove_Module_Failed_p2="
Folgende Fehlermeldung:"

# function: loadNdiswrapperModule
L_MESSAGE_Blacklist_Nativemod_p1="The module"
L_MESSAGE_Blacklist_Nativemod_p2="was previously loaded and had
to be removed in order for ndiswrapper to work.
Would you like to have this module added to the list 
of blacklisted modules, so that it will not be 
loaded when booting? 
Note, you can always remove it later, by running the
BootManager (see System menu)"

# function: loadSpecificModule
L_TITLE_Load_A_Module="Load A Module"
L_TEXT_Load_A_Module="Please type the name of a specific module to load
(extra parameters allowed, but don't type tab chars)."

# function: autoLoadModule
L_MESSAGE_Success_Loading_Module_p1="Success loading the"
L_MESSAGE_Success_Loading_Module_p2="module. That does not mean it will actually work though!
After clicking OK, back on the main window if you see a new active interface
proceed to configure it.

NOTE: it is possible that a module loads ok, but it is a false hit, that is, does
not actually work with your network adaptor. In that case, try autoprobing again. 
This script will remember the previous attempts (until you exit this script) and will
jump over them.
If you do get false hits, let us know about it on the Puppy Discussion Forum!"

L_MESSAGE_No_Module_Loaded="Kein Modul erfolgreich geladen.

Bitte jedoch beachten, dass folgende Module bereits geladen sind:"

# function: offerToBlacklistModule
L_TEXT_Blacklist_Module_p1="Modul"
L_TEXT_Blacklist_Module_p2="erfolgreich entfernt.

Would you like to blacklist it, so that in the
future it will not get loaded while booting?
"

# function: unloadSpecificModule
L_MESSAGE_No_Loaded_Items="Fehler!
Anscheinend ist momentan kein Netzwerkmodul geladen...
"

L_TITLE_Unload_A_Module="Ein Modul entladen"
L_TEXT_Unload_A_Module="Bitte das zu entladende Modul 
wählen und dann 'Entladen' drücken..."
L_COMBO_Module="Modul:"

# function: findLoadedModules
L_PROGRESS_Checking_Loaded_Modules="Checking loaded modules"

# function: testInterface
L_MESSAGE_Failed_Raise_Interface_p1="Fehler!
Failed to raise interface"
L_MESSAGE_Failed_Raise_Interface_p2="Failed command was:"
L_MESSAGE_Failed_Raise_Interface_p3="Error returned was:"

L_PROGRESS_Testing_Interface="Testing Interface"

L_TOPMSG_Report_On_Test='TESTBERICHT ÜBER $INTERFACE VERBINDUNG:'
L_TOPMSG_Unplugged_Wireless="'Unable to connect to a wireless network'
Verify that the wireless network is available and
that you have provided the correct wireless parameters."
L_TOPMSG_Unplugged_Wired="'Keine Verbindung zum Netzwerk möglich.'
Sicherstellen, dass das Netzwerk verfügbar ist und
dass das Ethernetkabel eingesteckt ist."
L_TOPMSG_Network_Alive="'Puppy konnte ein live Netzwerk finden'
Weiter mit Zuweisung einer IP-Addresse."

# function: showConfigureInterfaceWindow
L_TOPMSG_Configuration_Cancelled='NETZWERK KONFIGURATION VON $INTERFACE ABGEBROCHEN!'
L_BUTTON_Done="Fertig"

L_TOPMSG_Configuration_Unsuccessful='NETWORK CONFIGURATION OF $INTERFACE UNSUCCESSFUL!'
L_TOPMSG_Configuration_Offer_Try_Again="Try again, click 'Zurück' to try a different interface or click 'Fertig' to give up for now."
L_TOPMSG_Configuration_Successful='NETZWERK KONFIGURATION VON $INTERFACE ERFOLGREICH!'
L_TOPMSG_Configuration_Offer_To_Save="
Diese Konfiguration speichern?

Falls diese Konfiguration beim nächsten Neustart genommen werden soll: 'OK'.
Falls diese Konfiguration nur für diese Sitzung genommen werden soll: 'Abbrechen'."
L_TOPMSG_Configuration_Offer_To_Finish="
Falls keine weiteren Schnittstellen zu konfigurieren sind, einfach 'Fertig' anklicken."
L_TOPMSG_Configuration_Not_Saved="Die Konfiguration wurde nicht gespeichert.

Falls keine weiteren Schnittstellen zu konfigurieren sind, einfach 'Fertig' anklicken."

# function: buildConfigureInterfaceWindow
L_TITLE_Configure_Interface='Konfiguration der Netzwerkschnittstelle $INTERFACE'
L_FRAME_Test_Interface="Schnittstelle testen"
L_BUTTON_Test_Interface='$INTERFACE testen'
L_FRAME_Configure_Interface="Schnittstelle konfigurieren"
L_BUTTON_Auto_DHCP="DHCP automatisch"
L_BUTTON_Static_IP="IP statisch"

# function: initializeConfigureInterfaceWindow
L_TOPMSG_Initial_Lets_try="OK, versuchen wir die Konfiguration von"
L_TESTMSG_Initial_p1="Hier kann man testen, ob"
L_TESTMSG_Initial_p2="mit einem Netzwerk 'live' verbunden ist.
Nach Bestätigung dann die Schnittstelle konfigurieren."
L_DHCPMSG_Initial="Die einfachste Art der Netzwerkkonfiguration ist, einen DHCP-Server (wird normalerweise vom Netzwerk bereitgestellt) zu benutzen. Dies ermöglicht Puppy, den Server bei Neustart anzufragen und automatisch eine IP-Addresse zugewiesen zu bekommen. Das 'dhcpcd'-Client-Dämon- Programm wird gestartet und der Netzwerkzugriff geschieht automatisch."
L_STATICMSG_Initial="Falls ein DHCP-Server nicht verfügbar ist, wird man das manuell  durch Zuweisung einer statischen IP-Addresse vornehmen müssen, aber dieses Skript wird es einfach machen."

L_FRAME_Configure_Wireless="Drahtloses Netzwerk konfigurieren"
L_TEXT_Configure_Wireless_p1="Puppy hat herausgefunden, dass"
L_TEXT_Configure_Wireless_p2="eine drahtlose Schnittstelle ist.
To connect to a wireless network, you must first set the wireless network parameters by clicking on the 'Wireless' button, then assign an IP address to it, either with DHCP or Static IP (see below)."
L_BUTTON_Wireless="Wireless"

# function: configureWireless
L_TOPMSG_Wireless_Config_Failed_p1="WIRELESS CONFIGURATION OF"
L_TOPMSG_Wireless_Config_Failed_p2="FAILED!
You might want to try using a different profile. "
L_TOPMSG_Wireless_Config_Cancelled_p1="WIRELESS CONFIGURATION OF"
L_TOPMSG_Wireless_Config_Cancelled_p2="CANCELED!
To connect to a wireless network you have to select a profile to use. "

# function: buildStaticIPWindow
L_TITLE_Set_Static_IP="Statische IP-Addresse setzen"
L_TEXT_Set_Static_IP="Bitte die Parameter der statischen IP eingeben:
- Bei Benutzung eines Routers dessen Statusseite nach diesen Werten durchsuchen. 
- Bei Direktverbindung mit Modem diese Werte vom InternetServiceProvider übernehmen.
(Zur Direktverbindung von zwei Computern: alles außer IP und 
Netmask auf 0.0.0.0 setzen)

Nur punktgetrenntes-Vierer-Dezimalformat (xxx.xxx.xxx.xxx) benutzen.
Andere Formate werden nicht berücksichtigt.
"
L_FRAME_Static_IP_Parameters="Statische IP-Parameter"
L_ENTRY_IP_Address="IP-Addresse:"
L_ENTRY_Net_Mask="Net Mask:"
L_ENTRY_Gateway="Gateway:"
L_FRAME_DNS_Parameters="DNS Parameter"
L_ENTRY_DNS_Primary="Primär:"
L_ENTRY_DNS_Secondary="Sekundär:"

# function: validateStaticIP
L_ERROR_Invalid_IP="Ungültige IP-Addresse"
L_ERROR_Invalid_Netmask="Ungültige Netmask"
L_ERROR_Invalid_Gateway="Ungültige Gateway-Addresse"
L_ERROR_Invalid_DNS1="Ungültige DNS-Server-1 Addresse"
L_ERROR_Invalid_DNS2="Ungültige DNS-Server-2 Addresse"

L_MESSAGE_Bad_addresses="Fehler!
Einige der angegebenen Addressen sind ungültig."

L_MESSAGE_Bad_Netmask="WARNUNG:
Die netmask korrespondiert nicht mit der Netzwerkaddress-Klasse.

Sicher, dass es stimmt?"

L_MESSAGE_Bad_Gateway_p1="Fehler!
Das Gateway"
L_MESSAGE_Bad_Gateway_p2="ist nicht in diesem Netzwerk.
(Möglicherweise Falscheingabe von Addresse, Gateway oder netmask.)
"

# function: setupStaticIP
L_MESSAGE_Route_Set='Default route set through $GATEWAY.'
L_MESSAGE_Route_Failed_p1="Error!
Could not set default route through"
L_MESSAGE_Route_Failed_p2="Note that Puppy has tried to do this:"
L_MESSAGE_Route_Failed_p3="and got the following error message:"

L_MESSAGE_Ifconfig_Failed_p1="Fehler! Schnittstellenkonfiguration fehlgeschlagen.

Puppy hat nur versucht, dies zu tun:"
L_MESSAGE_Ifconfig_Failed_p2="und die folgende Fehlermeldung erhalten:"
L_MESSAGE_Ifconfig_Failed_p3="
Falls Du denkst, das ist für Dein System falsch
und Du etwas anderes funktionierendes hast,
bitte im Forun berichten, so dass wir diesen Assistenten verbessern können."

# function: saveNewModule
L_TOPMSG_Module_Saved_p1="MODULE"
L_TOPMSG_Module_Saved_p2="RECORDED IN /etc/ethernetmodules
Puppy will read this when booting up."

# function: unloadNewModule
L_TOPMSG_Module_Unloaded_p1="MODULE"
L_TOPMSG_Module_Unloaded_p2="UNLOADED.
Also,"
L_TOPMSG_Module_Unloaded_p3="removed from /etc/ethernetmodules (if it was there)."

# function: setDefaultMODULEBUTTONS
L_TEXT_Default_Module_Buttons="Falls anscheinend das Treibermodul für einen Netzwerkadapter nicht geladen ist, oder man einen anderen möchte (z.B. einen Windowstreiber mit Ndiswrapper), den Button 'Modul laden' klicken."
L_BUTTON_Load_Module="Modul laden"

# function: findInterfaceInfo
L_INTTYPE_Wireless="Drahtlos"
L_INTTYPE_Ethernet="Ethernet"
L_INFO_Eth_Firewire="Ethernet über firewire"

L_TOPMSG_Initial="Hi, 
netzwerken ist nicht immer einfach einzurichten, 
aber schauen wir mal!"

############### end net-setup.sh ###############


############### wag-profiles.sh ###############
L_FRAME_Progress="Fortschritt"
L_BUTTON_Abort="Abbrechen"
L_BUTTON_Retry="Neuer Versuch"

# function: setupDHCP
L_TEXT_Dhcpcd_Progress='Verbinde zum DHCP-Server... Abbruch nach $MAX_TIME Sekunden.'

# function: giveNoWPADialog
L_TEXT_No_Wpa_p1="Note: The interface you have selected uses the "
L_TEXT_No_Wpa_p2=" module, which is not included in our list of modules supporting WPA encryption."
L_BUTTON_Add_WPA="Add To List"
L_TEXT_No_Wpa_Ask="However, if you know for a fact that it <i>does</i> support WPA, or wish to test if it does (the only difference is being offered more options in the configuration dialog...), click the '$L_BUTTON_Add_WPA' button. This will add the module to a configuration file for future use."
L_TEXT_Wpa_Add_p1="The following details will be added to the configuration file, "
L_TEXT_Wpa_Add_p2="."
L_ENTRY_Wpa_Add_Module="Module:"
L_ENTRY_Wpa_Add_WEXT="wpa_supplicant driver:"

# function: buildProfilesWindow
L_TEXT_Profiles_Window="Please select a network profile to use.
To create a new profile, start by scanning for available 
networks and select the one you would like to configure. 
Newly created profiles should be <b>saved</b> in order to be used."
L_BUTTON_Scan="Scan"
L_FRAME_Load_Existing_Profile="Load an existing profile"
L_TEXT_Select_Profile="Select a profile to load:"
L_FRAME_Edit_Profile="Edit profile"
L_TEXT_Encryption="Encryption:    "
L_BUTTON_Open="Open"
L_TEXT_Profile_Nmae="Profile
Name:   "
L_TEXT_Essid="ESSID:    "
L_TEXT_Mode="Mode:"
L_CHECKBOX_Managed="Managed"
L_CHECKBOX_Adhoc="Ad-hoc "
L_TEXT_Security="Security: "
L_CHECKBOX_Open="Open"
L_CHECKBOX_Restricted="Restricted"
L_BUTTON_Delete="Delete"
L_BUTTON_Use_Profile="Use This Profile"
L_BUTTON_New_Profile="New Profile"

# function: setWepFields
L_TEXT_Key="Key:"

# function: setWpaFields
L_TEXT_AP_Scan="AP Scan:"
L_CHECKBOX_Hidden_SSID="Hidden SSID"
L_CHECKBOX_Broadcast_SSID="Broadcast SSID"
L_CHECKBOX_Driver="Driver"
L_TEXT_Shared_Key="Shared Key:"

# function: setAdvancedFields
L_LABEL_Advanced="Advanced"
L_LABEL_Basic="Basic"
L_TEXT_Frequency="Frequency:"
L_TEXT_Channel="Channel:"
L_TEXT_AP_MAC="Access Point
     MAC:"

# function: saveProfiles
L_MESSAGE_Bad_Profile="Error!
The profile had no network associated with it.
You must run a wireless scan and select a
network, then create a profile for it."

# function: getWpaPSK
L_MESSAGE_Bad_PSK="Error!
wpa_passphrase failed to generate the psk
from your key and SSID!
Please report this on the forum, so that
we can try and find the problem.
"

# function: cleanUpInterface
L_MESSAGE_Failed_To_Raise_p1="Error!
Failed to raise interface "
L_MESSAGE_Failed_To_Raise_p2=".
Failed command was:"
L_MESSAGE_Failed_To_Raise_p3="Error returned was:"

# function: useIwconfig / useWlanctl
L_MESSAGE_Configuring_Interface_p1="Configuring interface "
L_MESSAGE_Configuring_Interface_p2=" 
to network "

# function: validateWpaAuthentication
L_ECHO_Status_p1="Time: "
L_ECHO_Status_p2="	Status: "

# function: useWpaSupplicant
L_MESSAGE_No_Wpaconfig_p1="Error!
Could not find the wpa_supplicant configuration file:"
L_MESSAGE_No_Wpaconfig_p2="
Note that you must save the profile before you can use it!"

L_TEXT_WPA_Progress_p1="Acquiring "
L_TEXT_WPA_Progress_p2=" connection from "
L_TEXT_WPA_Progress_p3="...(30 sec. timeout)"

L_ECHO_Starting="Starting"
L_ECHO_Initializing_Wpa="Initializing wpa_supplicant"

L_MESSAGE_WPA_Failed="Unable to establish WPA connection"
L_BUTTON_Details="Details"

L_FRAME_Connection_Info="Connection info"
L_FRAME_wpa_cli_Outeput="Output of "
L_BUTTON_Refresh="Refresh"

# function: waitForPCMCIA
L_PROGRESS_Waiting_For_PCMCIA="Waiting for pcmcia device to settle"

# function: showScanWindow
L_PROGRESS_Scanning_Wireless="Scanning wireless networks"

# function: buildScanWindow
L_SCANWINDOW_Encryption="Encryption:"
L_SCANWINDOW_Channel="Channel:"
L_SCANWINDOW_Frequency="Frequency:"
L_SCANWINDOW_AP_MAC="AP MAC:"
L_SCANWINDOW_Strength="Strength:"

L_TEXT_Scanwindow="Select one of the available networks
	Move the mouse over to see more details."

# function: createNoNetworksDialog
L_TEXT_No_Networks_Detected="No networks were detected.

Maybe your router is turned off?
Maybe there is a Wireless switch on your laptop
that needs to be turned on?"

# function: createRetryScanDialog
L_TEXT_No_Networks_Retry=" No networks were detected. 
 Would you like to try and scan again?
"

# function: createRetryPCMCIAScanDialog
L_TEXT_No_Networks_Retry_Pcmcia="No networks were detected.
However, you seem to be using a PCMCIA device, 
which might require resetting in order for the scan to work.
Would you like to reset the card and scan again?
"

# function: buildPrismScanWindow (many used from buildScanWindow above)
L_SCANWINDOW_Hidden_SSID="(hidden SSID)"
L_TEXT_Prism_Scan="Select one of the available networks
	Move the mouse over to see more details."

# function: setupScannedProfile
L_TEXT_Provide_Key="Provide a key"

############### end wag-profiles.sh ###############



############### ndiswrapperGUI.sh ###############
L_TITLE_Netwiz_Ndiswrapper="Puppy Netzwerkassistent: Ndiswrapper"
L_TEXT_Ndiswrapper_Chooser="Bitte die Treiberinformationsdatei (.INF) selektieren."

L_MESSAGE_Bad_Inf_Name="
Fehler!
Der Dateiname sollte enden in .inf
Bitte noch einmal versuchen.
"

############### end ndiswrapperGUI.sh ###############


############### rc.network ###############
L_TITLE_Success="Erfolg"
L_MESSAGE_Success="Erfolg"
L_TITLE_Failure="Fehler"
L_MESSGAE_Failed="Fehlschlag"

L_MESSAGE_Failed_To_Connect="
  Verbindung zu Netzwerk fehlgeschlagen.
  Falls noch keine Netzwerkschnittstelle konfiguriert ist,
  sollte man das mit dem Netzwerkassistenten tun.
  (Fehlermeldungen sind in /tmp/network-connect.log)"

############### end rc.network ###############
